Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Components::Enumeration Interface Reference

`import "CCM_Component.idl";`

Inheritance diagram for Components::Enumeration:

[legend]
List of all members.

## Public Methods
boolean | has_more_elements ()
CCMObject | next_element ()
boolean | has_more_elements ()
CCMObject | next_element ()

## Member Function Documentation

boolean Components::Enumeration::has_more_elements | ( |  | ) |

boolean Components::Enumeration::has_more_elements | ( |  | ) |

CCMObject Components::Enumeration::next_element | ( |  | ) |

CCMObject Components::Enumeration::next_element | ( |  | ) |

The documentation for this interface was generated from the following files:

- CCM_Component.idl
- Component_Base.idl